// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.


.title.title-md {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    text-align: center;
}

.scroll-content {
    padding: 10px 0px 10px 0px!important;
}

.toast-text-allignment {
	text-align: center;
}

.activeHighLight {
	background-color: map-get($colors, orangeColor);
}

.logo-ant-nest-container {

	text-align: center;

	.logo-ant-nest {
		width: 48%;
	}
}